Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1941970 漏洞类型 缓冲区错误
发布时间 2020-02-25 更新时间 2020-03-16
CVE编号 CVE-2020-9391 CNNVD-ID CNNVD-202002-1181
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1181
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.4版本和5.5版本至5.5.6版本(AArch64框架)中存在安全漏洞。攻击者可利用该漏洞造成堆损坏。
|参考资料

来源:MISC

链接:https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=dcde237319e626d1ec3c9d8b7613032f0fd4663a


来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2020/02/25/6


来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1797052


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-9391